Subject: Re: ORBS not letting me send stuff to the list...
From: Vadim Egorov <[email-masked]>
To: " Clark Sims " <[email-masked]>
Cc: [email-masked], "[email-masked]" <[email-masked]>
Date: 29 Sep 1999 17:21:28 +0400

" Clark Sims " <[email-masked]> writes:

>  
> --
> 
> On Mon, 27 Sep 1999 15:44:20   ken_coleman wrote:
> >I was wondering if someone could tell me if there are any public SMTP servers that I could use - the sourceware servers are refusing mail from mine.  I'm sending this in an extremely lame way, and I'd like to use my normal e-mail program if at all possible.
> 
> >-----------------------------------------------------
> >Get free personalized email at http://yahoo.iname.com
> >
> 
> It sounds like you are using the method I am about to suggest. 
> 
> If you set up an account at deja.com you can send to the cygnus mailing list. Also you can set up subscriptions to news groups. I am not familiar with the details, but there is a way to customize your account to use any news viewer you want, so that would give you the "look and feel" of having a normal mail account.
> 

Take a look at http://www.hotpop.com 
It offers free SMTP/POP3 services - if you see this message in cygwin
mailing list it means it works.

-- 
Regards,
Vadim Egorov 

--
Want to unsubscribe from this list?
Send a message to [email-masked]